
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "RadGridView_SL4_AR_94", "RadGridView_SL4_AR_94\RadGridView_SL4_AR_94.csproj", "{2922E1AA-88CF-4CE5-B311-456957407104}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{2922E1AA-88CF-4CE5-B311-456957407104}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2922E1AA-88CF-4CE5-B311-456957407104}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2922E1AA-88CF-4CE5-B311-456957407104}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2922E1AA-88CF-4CE5-B311-456957407104}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
